.reveal .answers {
  padding-left: 0;
}

.reveal .votable {
  display: table;
  border-spacing: 0.1em 0.4em;
}

.reveal .votable > div {
  display: table-row;
}

.reveal .votable > div > div {
  display: table-cell;
}

.reveal .zerow {
  height: 0;
}

.reveal .votecontainer {
  position:relative;
}

.reveal .votemsg {
  position: absolute;
  top: 50%;
  width: 4em;
  transform: translate(0%,-50%);
  color: var(--brand-blue-600);
  font-size: smaller;
}

.reveal .votespace {
  min-width: 5.6em;
  text-align: right;
  vertical-align: top;
}

.reveal .voteletter {
  display: inline;
}

.reveal .votewrapper {
  display: inline-block;
  position: relative;
  height: 1em;
  margin-right: 0.3em;
}

.reveal .votebar {
  position:absolute;
  background-color: var(--brand-red-500);
  height:0.9em;
  left:0;
  top:0.23em;
}

.reveal .voteprop {
  display: inline-block;
  position: absolute;
  text-align: left;
  left: 0.2em;
  top: 0.75em;
  line-height: 1;
  font-size: 0.36em;
  color: var(--brand-neutral-100);
  text-shadow: 1px 1px var(--brand-neutral-800);
}

.reveal .votecountdown {
  color: var(--brand-red-500);
  font-size:2em;
  font-weight:600;
}

.reveal .answers ol {
  counter-reset: list;
  margin-left: 1.4em;
  margin-bottom:0;
}

.reveal .answers ol > li {
  list-style: none;
  position: relative;
}

.reveal .answers ol > li:before {
  counter-increment: list;
  content: counter(list, upper-alpha) ") ";
  position: absolute;
  left: -1.4em; 
}

.reveal .checkmark {
  color: var(--brand-green-500);
  margin-left: 0.5em
}
